1. Ce site utilise des cookies. En continuant à utiliser ce site, vous acceptez l'utilisation des cookies. En savoir plus.

Résolu PS3 en 4.31, est il possible de la passer en 3.55?

Discussion dans 'Résolu' créé par anisse71, 10 Novembre 2012.

Statut de la discussion:
N'est pas ouverte pour d'autres réponses.
  1. anisse71

    anisse71 Membre

    Inscrit:
    10 Novembre 2012
    Messages:
    3
    Appréciations:
    0
    Points:
    11
    Bonjour a tous, je voudrais savoir si c'etait possible de passer ma ps3 en version 3.55 pour avoir la fonction remote play et je voudrais savoir les risques si je craquais ma console juste pour avoir le remote play a fin de pouvoir jouer en streaming avec ma ps vita, merci.
     


  2. Griise Mine

    Griise Mine Membre

    Inscrit:
    1 Janvier 2012
    Messages:
    713
    Appréciations:
    185
    Points:
    4 063
    quelle et le model de ps3 que tu a si C'est CECH-3xxxx il est impossible car le OFW le plus faible de c'est ps3 et plus elever que le 3.55 donc impossible d'installer un CFW et le dernier CFW qui est disponible et en 3.55
     
  3. anisse71

    anisse71 Membre

    Inscrit:
    10 Novembre 2012
    Messages:
    3
    Appréciations:
    0
    Points:
    11
    Comment sa le modele? elle n'est pas jailbreaker , c'est une slime en 4.31 seulement, je voulais savoir si y avait des risques si je l'a craquais seulement pour avoir le remote play rien d'autre
     
  4. Suuprem

    Suuprem Ancien staff Ancien staff

    Inscrit:
    5 Octobre 2012
    Messages:
    2 871
    Appréciations:
    1 090
    Points:
    5 581
    Avec un E3 Flasher c'est possible :ok:
     
  5. anisse71

    anisse71 Membre

    Inscrit:
    10 Novembre 2012
    Messages:
    3
    Appréciations:
    0
    Points:
    11
    c'est a dire ? tu aurais un tutu?


    ouais mais non c'est trop chaud^^ tu penses qu'il y a des risques de ban du PSN si je ***** ma ps3 seulement pour la fonction du remote ?
     
  6. Griise Mine

    Griise Mine Membre

    Inscrit:
    1 Janvier 2012
    Messages:
    713
    Appréciations:
    185
    Points:
    4 063
    C'est pas forcément possible regarde au dos le CECH Et Tu Me Dit Je Te Dirait Si L'E3 Flasheur Fonction pour ton système
     
  7. belkiz94

    belkiz94 Membre Premium Premium

    Inscrit:
    24 Août 2012
    Messages:
    4 457
    Appréciations:
    1 376
    Points:
    5 271
    Il faut d'abord savoir si ta PS3 est compatible , regarde ici et suit le tuto

    Bonjour visiteur, merci de vous inscrire ou de vous connecter pour voir les liens. C'est gratuit en 3 secondes !

     
  8. taufik

    taufik Membre

    Inscrit:
    22 Novembre 2012
    Messages:
    1
    Appréciations:
    0
    Points:
    11
    salut cava dsl de te déranger dit moi stp j' une PS3 V 4.31 et je je veux la flashes pour pouvoir jouer avec les jeux que j'ai sur disque dur commet faire ?? STP
     
  9. kakaaaa

    kakaaaa Membre

    Inscrit:
    24 Novembre 2011
    Messages:
    25
    Appréciations:
    0
    Points:
    21
    Salut moi j'ai essayé le programme minverchek et ils m'ont dit qu'elle supporte le 3.20 c bn pour la downgrader nn ?
     
  10. Roskooooo

    Roskooooo Com back <3 Premium

    Inscrit:
    16 Septembre 2012
    Messages:
    4 349
    Appréciations:
    1 348
    Points:
    5 270
    Oui :ok:
    Avec un E3 Flasher ;)
    Impossible sans :ok:
     
Statut de la discussion:
N'est pas ouverte pour d'autres réponses.

Partager cette page

Publicité